turbo/activeStopMode = _null_
turbo/devcId = _null_
turbo/interlockType = _null_
turbo/lowSpeedMode = _null_
turbo/model304 = _null_
turbo/softStartMode = _null_
turbo/ventValveByCmnd = _null_
turbo/waterCooling = _null_

